Redmine - Feature #406

PDF Export for Roadmap and Change-Log

2007-08-14 06:59 - Danny Braun

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: PDF export Estimated time: 0.00 hour
Target version:

Resolution:

Description

PDF Export for Roadmap and Change-Log

History

#1 - 2011-03-23 10:30 - Toshi MARUYAMA

- Category set to PDF export

#2 - 2012-11-02 12:05 - Daniel Felix

+1 from me!
